QGIS Application - Bug report #2744

Not solid (i.e. BDiagonal, FDiagonal, etc.) fillings rendering of shapes on layer with "new symbology"
activated is broken on latest windows builds when exporting to image

2010-05-23 10:13 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12804
Description

| think the summary & the upcoming rendered image is self explanatory. The broken rendering started less than a month ago (I'm
unfortunately not in a position to pinpoint which change led to this bug).

History

#1 - 2010-06-02 08:06 PM - Mathieu Pellerin - nIRV

Hrm, looking at the timeline, | see the splash screen was updated in preparation for the release of QGIS 1.5 ... Can a developer please have a look at this
major rendering bug prior to the release? It'd be a shame to release the product with a bug that breaks new symbology rendering (at least on windows
platform of not throughout all supported platforms).

#2 - 2010-06-02 08:19 PM - Mathieu Pellerin - nIRV

Just realized | had not changed the components field to Symbology. Hopefully that can draw the attention of a developer :)

#3 - 2010-06-03 03:49 AM - Martin Dobias
- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:29e146¢3 (SVN r13632).
